Subject: FW: Power Month End Procedures
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 14:19:48 -0700 (PDT)

Casey,

Can you remind me of all this?

Thanks,
Stacey

John,

Good questions, when I figure it out I will add to the Month End Procedures.

Stacey

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Friday, October 19, 2001 3:51 PM
To:	White, Stacey W.
Subject:	RE: Power Month End Procedures

Just as confirmation, is the last pwrdpr for the month dated as the last business day or the day of the calculation? Also, do we export for the last business day or the effective date?

John

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Friday, October 19, 2001 12:05 PM
To:	Reeves, Kathy; Dusek, Ryan; Loibl, Kori; McLaughlin Jr., Errol; Casimir, Reno; Kelly, William; Keiser, Kam; Carter, Tim; Chapman, Tom; Chen, Hai; Dahlke, Andrea; Estrada, Israel; Evans, Casey; Franklin, Warrick; Lewis,  Jon Paul; Mattox, Michael; Vinson, Donald Wayne; Chang, Fran; Dunton, Heather; Law, Samantha; Postlethwaite, John; Warner, Nicholas
Cc:	Lee, Norman; Yang, Zhiyun; Glover, Sheila; Gossett, Jeffrey C.; Hedstrom, Peggy
Subject:	Power Month End Procedures

In order to have consistency among all power calculations, please follow the procedures outlined below.  Please feel free to forward this e-mail to anyone I may have missed.

Power Month End Calculation Procedures

?	At each month end the officialized power calculations are dated effective the last day of the month, even when that day is a weekend.
?	Power curves are populated as of the business day the calculation is performed and the effective date of the calculation.  For example, curves were produced for both Friday, September 28, 2001 (the day the calculation was performed) and Sunday, September 30, 2001 (the effective date of the calculation).
?	RisktRAC IT rolls the results of our calculation back to the last business day in order for the information to map to the business day's date.

This procedure is followed because power trading is on a daily liquidation timetable.  The calculation engine is instructed to liquidate based on the effective dates of the calculation.  

Below is an example of the PortCalc screen as set up for a calculation at month end where the month end is on a weekend.
	Choose Non-exact Libor Based Curve so that the calculation engine will pick up the last business day's interest rate curve.

	Choose the Valuation Date as the last day of the month.

Choose the Prior Val Date as the last time you ran a calculation (normal procedures).

In addition, if you are the owner of the power curves, you must contact PortCalc IT to copy the curves as of the last business day over to a file dated the last day of the month.

 << OLE Object: Paintbrush Picture >>